.lp_sec_figure figcaption {
  font-size: 1rem;
}
.lp_sec .lp_sec_list {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.lp_sec .lp_sec_list .lp_sec_item {
  width: 22%;
}
.lp_sec .lp_sec_list .lp_sec_item-approach {
  width: 48%;
}
.lp_sec_item_heading {
  margin-bottom: 20px;
}
.lp_sec .lp_sec_text {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .lp_sec {
    padding-bottom: 0px;
  }
  .lp_sec .lp_sec_list {
    display: block;
  }
  .lp_sec .lp_sec_list .lp_sec_item {
    width: 100%;
  }
}
